<ion-menu [content]="content">
  <ion-header>
    <ion-toolbar>
      <ion-title>Menu</ion-title>
    </ion-toolbar>
  </ion-header>
  <ion-content>
    <ion-list>
      <button menuClose ion-item (click)="openHome()">Home</button>
      <button menuClose ion-item (click)="openRamos()">Ramos</button>
      <button menuClose ion-item (click)="openEstados()">Estados</button>
      <button menuClose ion-item (click)="openCidades()">Cidades</button>
      <button menuClose ion-item (click)="openClientes()">Clientes</button>
    </ion-list>
  </ion-content>
</ion-menu>
<ion-nav id="myNav" #content [root]="rootPage"></ion-nav>
